@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
html,
body {
  background-color: #f7f8fb;
  color: #5a5c69;
  font-family: "Roboto", sans-serif;
  height: 100vh;
}
/* 
.card-table {
    padding-top: 2rem;
} */

.card-container {
  display: flex;
  justify-content: center;
  padding-top: 4rem;
}

.card-size {
  height: 100%;
  width: 30rem;
}
